%define module_version 0.55
%define module_name Plack-App-DAIA
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(DAIA.pm) perl(Encode.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Spec/Functions.pm) perl(Getopt/Long.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Plack.pm) perl(Plack/Component.pm) perl(Plack/Middleware/Static.pm) perl(Plack/Request.pm) perl(Plack/Test.pm) perl(Plack/Util/Accessor.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/Builder/Module.pm) perl(Test/Builder/Tester.pm) perl(Test/JSON/Entails.pm) perl(Test/More.pm) perl(Test/Warn.pm) perl(Try/Tiny.pm) perl(URI/Escape.pm) perl(base.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.55
Release: alt1
Summary: DAIA Server as Plack application
Group: Development/Perl
License: perl
URL: https://github.com/nichtich/Plack-App-DAIA

Source0: http://cpan.org.ua/authors/id/V/VO/VOJ/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE examples
%perl_vendor_privlib/P*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.55-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- initial import by package builder

